#philbox {
	background: url(../img/philobox/bg.png);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100500;
	display: none;
}
#philbox .container {
	-webkit-box-shadow: 0 0 20px #000000;
	-moz-box-shadow: 0 0 20px #000000;
	box-shadow: 0 0 20px #000000;
	background: #fff;
	bottom: 3em;
	left: 3em;
	position: absolute;
	right: 3em;
	top: 3em;
}
#philbox .close {
	color: #161616;
	cursor: pointer;
	font-size: 170%;
	line-height: 130%;
	position: absolute;
	right: 33px;
	text-decoration: none;
	top: 20px;
}
#philbox .close:hover {
	text-decoration: underline;
}
#philbox header {
	padding: 20px 33px;
}
#philbox header h1 {
	color: #2a5f9c;
	font-size: 170%;
	line-height: 130%;
	margin-right: 120px;
}
#philbox header .description {
	font-style: italic;
	line-height: 50%;
	margin-top: -1em;
}
#philbox header .author_row {
	font-weight: bold;
}
#philbox .content {
	margin: 0 33px;
	overflow: scroll;
}
#philbox .excerpt {
	font-style: italic;
	padding-left: 40%;
	text-align: right;
}
#philbox .loading {
	height: 48px;
	left: 50%;
	margin: -24px 0 0 -24px;
	position: absolute;
	top: 50%;
	width: 48px;
}
#philbox .philimage {
	display: block;
	padding: 0;
}
#philbox .controls {
	display: none;
	font-weight: bold;
	margin-top: -1.35em;
	padding: 0 33px;
}
#philbox .controls .next {
	float: right;
}
#philbox .controls .prev {
	float: left;
}
#philbox .controls a {
	font-size: 90%;
	text-decoration: none;
}
#philbox .controls a:hover {
	text-decoration: underline;
}
#philbox.image .container {
	background: #ffffff url(../img/loading.gif) no-repeat 50% 50%;
	margin: 0 auto;
}
#philbox.image .content {
	overflow: hidden;
}
#philbox.image .controls {
	display: block;
}
#philbox.image .image_wrapper {
	border: 1px solid silver;
	display: block;
	padding: 10px;
}
#philbox.image .image_wrapper img {
	display: block;
	margin: 0 auto;
}

